/*     378086 : BLANK 컨텐츠      */
.blank__378086__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__378086__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378086__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378086__ {height:30px}
}

/*     378087 : 장문 텍스트      */
.textarea__378087__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__378087__ p {font-size:20px}
}

/*     378088 : HTML 편집기      */
.html__378088__ * {font-size:55px;letter-spacing:-.05em;line-height:1.3em;}

/*     378089 : BLANK 컨텐츠      */
.blank__378089__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__378089__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378089__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378089__ {height:30px}
}

/*     378090 : 스크롤 블록/셀 슬라이드 js      */
.empty__378090__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__378090__ p{font-size:17px;font-weight:bold}
.empty__378090__ dl{margin:0;text-align:left;color:#333}
.empty__378090__ dt{margin-bottom:5px;font-size:14px}
.empty__378090__ dd{margin:0;font-size:13px}


/*     378091 : BLANK 컨텐츠      */
.blank__378091__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__378091__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378091__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378091__ {height:40px}
}

/*     378092 : BLANK 컨텐츠      */
.blank__378092__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__378092__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378092__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378092__ {height:40px}
}

/*     378093 : 버튼형 타이틀      */
.button_title__378093__ {font-size:0}
.button_title__378093__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__378093__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__378093__ p {font-size:18px}
}

/*     378094 : HTML 편집기      */
.html__378094__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     378095 : HTML 편집기      */
.html__378095__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     378165 : HTML 편집기      */
.html__378165__ * {;letter-spacing:-.05em;line-height:1.3em}

/*     378096 : HTML 편집기      */
.html__378096__ * {;letter-spacing:-.05em;line-height:1.3em}

/*     378097 : BLANK 컨텐츠      */
.blank__378097__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__378097__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378097__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378097__ {height:40px}
}

/*     378098 : BLANK 컨텐츠      */
.blank__378098__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__378098__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378098__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378098__ {height:40px}
}

/*     378099 : 장문 텍스트      */
.textarea__378099__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__378099__ p {font-size:20px}
}

/*     378166 : HTML 편집기      */
.html__378166__ * {;letter-spacing:-.07em;line-height:1.4em}

/*     378238 : HTML 편집기      */
.html__378238__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     378239 : HTML 편집기      */
.html__378239__ * {;letter-spacing:-.05em;line-height:1.3em}

/*     378222 : BLANK 컨텐츠      */
.blank__378222__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__378222__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378222__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378222__ {height:40px}
}

/*     378209 : 타이틀 텍스트      */
.title__378209__ {font-size:0}
.title__378209__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.05em;line-height:1.3em;
}
.title__378209__ p:before {content:'';position:absolute;background:#89bcff;font-size:0}

.title__378209__.style_top p {padding-top:10px}
.title__378209__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__378209__.style_right p {padding-right:14px}
.title__378209__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__378209__.style_bottom p {padding-bottom:12px}
.title__378209__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__378209__.style_left p {padding-left:14px}
.title__378209__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__378209__.style_circle1 p {padding-left:18px}
.title__378209__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__378209__.style_circle2 p {padding-left:18px}
.title__378209__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #89bcff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__378209__ p {font-size:36px}
	.title__378209__.style_top p:before {width:36px}
	.title__378209__.style_right p:before {height:36px}
	.title__378209__.style_bottom p:before {width:36px}
	.title__378209__.style_left p:before {height:36px}
}

/*     378210 : HTML 편집기      */
.html__378210__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     378223 : BLANK 컨텐츠      */
.blank__378223__ {box-sizing:border-box;display:block;position:relative;width:100%;height:75px}
.blank__378223__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378223__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378223__ {height:40px}
}

/*     378224 : BLANK 컨텐츠      */
.blank__378224__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__378224__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378224__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378224__ {height:40px}
}

/*     378211 : 타이틀 텍스트      */
.title__378211__ {font-size:0}
.title__378211__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.05em;line-height:1.3em;
}
.title__378211__ p:before {content:'';position:absolute;background:#89bcff;font-size:0}

.title__378211__.style_top p {padding-top:10px}
.title__378211__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__378211__.style_right p {padding-right:14px}
.title__378211__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__378211__.style_bottom p {padding-bottom:12px}
.title__378211__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__378211__.style_left p {padding-left:14px}
.title__378211__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__378211__.style_circle1 p {padding-left:18px}
.title__378211__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__378211__.style_circle2 p {padding-left:18px}
.title__378211__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #89bcff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__378211__ p {font-size:36px}
	.title__378211__.style_top p:before {width:36px}
	.title__378211__.style_right p:before {height:36px}
	.title__378211__.style_bottom p:before {width:36px}
	.title__378211__.style_left p:before {height:36px}
}

/*     378212 : HTML 편집기      */
.html__378212__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     378225 : BLANK 컨텐츠      */
.blank__378225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:104px}
.blank__378225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378225__ {height:40px}
}

/*     378226 : BLANK 컨텐츠      */
.blank__378226__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__378226__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378226__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378226__ {height:40px}
}

/*     378217 : 타이틀 텍스트      */
.title__378217__ {font-size:0}
.title__378217__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.05em;line-height:1.3em;
}
.title__378217__ p:before {content:'';position:absolute;background:#89bcff;font-size:0}

.title__378217__.style_top p {padding-top:10px}
.title__378217__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__378217__.style_right p {padding-right:14px}
.title__378217__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__378217__.style_bottom p {padding-bottom:12px}
.title__378217__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__378217__.style_left p {padding-left:14px}
.title__378217__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__378217__.style_circle1 p {padding-left:18px}
.title__378217__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__378217__.style_circle2 p {padding-left:18px}
.title__378217__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #89bcff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__378217__ p {font-size:36px}
	.title__378217__.style_top p:before {width:36px}
	.title__378217__.style_right p:before {height:36px}
	.title__378217__.style_bottom p:before {width:36px}
	.title__378217__.style_left p:before {height:36px}
}

/*     378219 : HTML 편집기      */
.html__378219__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     378227 : BLANK 컨텐츠      */
.blank__378227__ {box-sizing:border-box;display:block;position:relative;width:100%;height:47px}
.blank__378227__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378227__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378227__ {height:40px}
}

/*     378221 : BLANK 컨텐츠      */
.blank__378221__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__378221__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378221__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378221__ {height:40px}
}

/*     378116 : BLANK 컨텐츠      */
.blank__378116__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__378116__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378116__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378116__ {height:40px}
}

/*     378117 : 장문 텍스트      */
.textarea__378117__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__378117__ p {font-size:20px}
}

/*     378171 : HTML 편집기      */
.html__378171__ * {;letter-spacing:-.07em;line-height:1.3em}

/*     378119 : HTML 편집기      */
.html__378119__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     378120 : HTML 편집기      */
.html__378120__ * {;letter-spacing:-.05em;line-height:1.4em}

/*     378121 : 이미지 리스트      */
.img_tile__378121__ {margin:0 -5px}
.img_tile__378121__:after {content:'';display:block;clear:both}
.img_tile__378121__ * {box-sizing:border-box}
.img_tile__378121__ .item {float:left;position:relative;padding:0px}
.img_tile__378121__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none; border-radius: 20px;}
.img_tile__378121__ .figure {display:block}
.img_tile__378121__ .figure img {width:100%;vertical-align:bottom}
.img_tile__378121__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__378121__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__378121__ .caption > span:first-child {margin-top:0}
.img_tile__378121__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__378121__ .caption > span.subject .num {margin-right:5px;color:#89bcff;}
.img_tile__378121__ .caption > span.content {padding-top:12px;border-top:1px solid #777777;font-size:13px;color:#777777;letter-spacing:-.09em}

.col_m_1__378121__ .item {width:100%}
.col_m_2__378121__ .item {width:50%}
.col_m_3__378121__ .item {width:33.3334%}
.col_m_4__378121__ .item {width:25%}
.col_m_1__378121__ .item,
.col_m_2__378121__ .item2n,
.col_m_3__378121__ .item3n,
.col_m_4__378121__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__378121__ {margin:0 -10px}
	.img_tile__378121__ .item {padding:3px}
	.img_tile__378121__ .caption {padding:25px 20px}
	.img_tile__378121__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__378121__ .item,
	.col_m_2__378121__ .item2n,
	.col_m_3__378121__ .item3n,
	.col_m_4__378121__ .item4n {clear:none}

	.col_t_1__378121__ .item {width:100%}
	.col_t_2__378121__ .item {width:50%}
	.col_t_3__378121__ .item {width:33.3334%}
	.col_t_4__378121__ .item {width:25%}
	.col_t_5__378121__ .item {width:20%}
	.col_t_6__378121__ .item {width:16.6666%}
	.col_t_1__378121__ .item,
	.col_t_2__378121__ .item2n,
	.col_t_3__378121__ .item3n,
	.col_t_4__378121__ .item4n,
	.col_t_5__378121__ .item5n,
	.col_t_6__378121__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__378121__ .caption {padding:30px 25px}
	.img_tile__378121__ .caption > span {margin-top:12px}
	.img_tile__378121__ .caption > span.subject {font-size:26px;letter-spacing:-.1em}
	.img_tile__378121__ .caption > span.content {padding-top:18px;font-size:18px}

	.col_t_1__378121__ .item,
	.col_t_2__378121__ .item2n,
	.col_t_3__378121__ .item3n,
	.col_t_4__378121__ .item4n,
	.col_t_5__378121__ .item5n,
	.col_t_6__378121__ .item6n {clear:none}

	.col_pc_1__378121__ .item {width:100%}
	.col_pc_2__378121__ .item {width:50%}
	.col_pc_3__378121__ .item {width:33.3334%}
	.col_pc_4__378121__ .item {width:25%}
	.col_pc_5__378121__ .item {width:20%}
	.col_pc_6__378121__ .item {width:16.6666%}
	.col_pc_1__378121__ .item,
	.col_pc_2__378121__ .item2n,
	.col_pc_3__378121__ .item3n,
	.col_pc_4__378121__ .item4n,
	.col_pc_5__378121__ .item5n,
	.col_pc_6__378121__ .item6n {clear:both}
}

/*     378255 : BLANK 컨텐츠      */
.blank__378255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__378255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378255__ {height:40px}
}

/*     378240 : BLANK 컨텐츠      */
.blank__378240__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__378240__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378240__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378240__ {height:40px}
}

/*     378241 : 장문 텍스트      */
.textarea__378241__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__378241__ p {font-size:20px}
}

/*     378242 : HTML 편집기      */
.html__378242__ * {;letter-spacing:-.07em;line-height:1.4em}

/*     378622 : 번호+타이틀형      */
.num_title__378622__ {}
.num_title__378622__ .num__378622__ {margin-right:3px;font-size:17px;font-weight:bold;color:#89bcff;line-height:1.2em;letter-spacing:-.03em;}
.num_title__378622__ .title__378622__ {font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__378622__ .num__378622__ {display:block;margin-bottom:10px;font-size:36px;}
	.num_title__378622__ .title__378622__ {display:block;font-size:24px;}
}

/*     378623 : BLANK 컨텐츠      */
.blank__378623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__378623__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378623__ {height:5px}
}

/*     378624 : 장문 텍스트      */
.textarea__378624__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.07em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__378624__ p {font-size:20px}
}

/*     378668 : 실선      */
.solid_line__378668__ {display:block;position:relative;width:100%;height:30px}
.solid_line__378668__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__378668__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__378668__ {height:20px}
}

/*     378636 : 번호+타이틀형      */
.num_title__378636__ {}
.num_title__378636__ .num__378636__ {margin-right:3px;font-size:17px;font-weight:bold;color:#89bcff;line-height:1.2em;letter-spacing:-.03em;}
.num_title__378636__ .title__378636__ {font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__378636__ .num__378636__ {display:block;margin-bottom:10px;font-size:36px;}
	.num_title__378636__ .title__378636__ {display:block;font-size:24px;}
}

/*     378637 : BLANK 컨텐츠      */
.blank__378637__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__378637__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378637__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378637__ {height:5px}
}

/*     378638 : 장문 텍스트      */
.textarea__378638__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.07em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__378638__ p {font-size:20px}
}

/*     378633 : 번호+타이틀형      */
.num_title__378633__ {}
.num_title__378633__ .num__378633__ {margin-right:3px;font-size:17px;font-weight:bold;color:#89bcff;line-height:1.2em;letter-spacing:-.03em;}
.num_title__378633__ .title__378633__ {font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__378633__ .num__378633__ {display:block;margin-bottom:10px;font-size:36px;}
	.num_title__378633__ .title__378633__ {display:block;font-size:24px;}
}

/*     378626 : BLANK 컨텐츠      */
.blank__378626__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__378626__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378626__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378626__ {height:5px}
}

/*     378654 : 장문 텍스트      */
.textarea__378654__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.07em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__378654__ p {font-size:20px}
}

/*     378669 : 실선      */
.solid_line__378669__ {display:block;position:relative;width:100%;height:30px}
.solid_line__378669__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__378669__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__378669__ {height:20px}
}

/*     378639 : 번호+타이틀형      */
.num_title__378639__ {}
.num_title__378639__ .num__378639__ {margin-right:3px;font-size:17px;font-weight:bold;color:#89bcff;line-height:1.2em;letter-spacing:-.03em;}
.num_title__378639__ .title__378639__ {font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__378639__ .num__378639__ {display:block;margin-bottom:10px;font-size:36px;}
	.num_title__378639__ .title__378639__ {display:block;font-size:24px;}
}

/*     378640 : BLANK 컨텐츠      */
.blank__378640__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__378640__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378640__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378640__ {height:5px}
}

/*     378666 : 장문 텍스트      */
.textarea__378666__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.07em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__378666__ p {font-size:20px}
}

/*     378632 : 번호+타이틀형      */
.num_title__378632__ {}
.num_title__378632__ .num__378632__ {margin-right:3px;font-size:17px;font-weight:bold;color:#89bcff;line-height:1.2em;letter-spacing:-.03em;}
.num_title__378632__ .title__378632__ {font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__378632__ .num__378632__ {display:block;margin-bottom:10px;font-size:36px;}
	.num_title__378632__ .title__378632__ {display:block;font-size:24px;}
}

/*     378634 : BLANK 컨텐츠      */
.blank__378634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__378634__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378634__ {height:5px}
}

/*     378655 : 장문 텍스트      */
.textarea__378655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.07em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__378655__ p {font-size:20px}
}

/*     378670 : 실선      */
.solid_line__378670__ {display:block;position:relative;width:100%;height:30px}
.solid_line__378670__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__378670__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__378670__ {height:20px}
}

/*     378642 : 번호+타이틀형      */
.num_title__378642__ {}
.num_title__378642__ .num__378642__ {margin-right:3px;font-size:17px;font-weight:bold;color:#89bcff;line-height:1.2em;letter-spacing:-.03em;}
.num_title__378642__ .title__378642__ {font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__378642__ .num__378642__ {display:block;margin-bottom:10px;font-size:36px;}
	.num_title__378642__ .title__378642__ {display:block;font-size:24px;}
}

/*     378665 : BLANK 컨텐츠      */
.blank__378665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__378665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378665__ {height:5px}
}

/*     378657 : 장문 텍스트      */
.textarea__378657__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.07em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__378657__ p {font-size:20px}
}

/*     378677 : BLANK 컨텐츠      */
.blank__378677__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__378677__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378677__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378677__ {height:5px}
}

/*     381309 : BLANK 컨텐츠      */
.blank__381309__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__381309__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__381309__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__381309__ {height:40px}
}

/*     381310 : 장문 텍스트      */
.textarea__381310__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__381310__ p {font-size:20px}
}

/*     381311 : HTML 편집기      */
.html__381311__ * {;letter-spacing:-.07em;line-height:1.4em}

/*     381312 : 맞춤전송폼      */
.myreg_form__381312__ {padding:30px 15px;}
.myreg_form__381312__ .title_wrap {margin-bottom:20px;}
.myreg_form__381312__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;}
.myreg_form__381312__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:15px;color:#fff;line-height:20px;letter-spacing:-.03em;}

.form__381312__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.form__381312__ .form_title:first-child {margin-top:0;}
.form__381312__ > ul {margin:0;padding:0;}
.form__381312__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__381312__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #fff;}
.form__381312__ > ul > li > dl > dt {display:table-cell;width:100px;margin:0;padding:0;font-size:15px;color:#fff;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__381312__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__381312__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:15px;color:#fff;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__381312__ > ul > li > dl > dd input[type='text'],
.form__381312__ > ul > li > dl > dd input[type='password'],
.form__381312__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #fff;background:transparent;font-size:15px;color:#fff;vertical-align:middle;}
.form__381312__ > ul > li > dl > dd select {height:35px;background:transparent;font-size:15px;color:#878787;vertical-align:middle;}
.form__381312__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #fff;background:transparent;font-size:15px;color:#fff;vertical-align:middle;}
.form__381312__ > ul > li > dl > dd input[type='radio'],
.form__381312__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__381312__ > ul > li > dl > dd a,
.form__381312__ > ul > li > dl > dd button,
.form__381312__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#000;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__381312__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__381312__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__381312__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#fff;line-height:18px;letter-spacing:-.03em;}
.form__381312__ > ul > li:nth-child(1) > dl {padding-top:0;}

.privacy__381312__ {position:relative;margin-top:10px;}
.privacy__381312__ .argree_text {margin:0;padding:0;}
.privacy__381312__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__381312__ .argree_text label {font-size:14px;color:#fff;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__381312__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.privacy__381312__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__381312__ .form_privacy_layer.on {display:block;}
.privacy__381312__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__381312__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__381312__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__381312__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__381312__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__381312__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#fff;line-height:17px;letter-spacing:-.03em;}
.privacy__381312__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__381312__ .form_btns {margin-top:20px;}
.myreg_form__381312__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#89bcff;font-size:16px;font-weight:bold;color:#000;line-height:23px;letter-spacing:-.03em;vertical-align:top;}
.myreg_form__381312__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#000;}
.myreg_form__381312__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#000;transform:rotate(45deg);}

.form__381312__ > ul > li > dl > dd select[name='s_v5_hp1'] {width: calc((100% - 40px) / 3) !important;}
.form__381312__ > ul > li > dl > dd input[name='s_v5_hp2'] {width: calc((100% - 36px) / 3) !important;}
.form__381312__ > ul > li > dl > dd input[name='s_v5_hp3'] {width: calc((100% - 36px) / 3) !important;}

@media all and (min-width:768px){
	.form__381312__ {overflow:hidden;}
	.form__381312__ > ul {margin-left:-20px;}
	.form__381312__ > ul:after {content:'';display:block;clear:both;}
	.form__381312__ > ul > li {box-sizing:border-box;float:left;width:50%;padding-left:20px;}
	.form__381312__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__381312__ {position:relative;padding:50px;}
	.myreg_form__381312__ .title_wrap {margin-bottom:35px;}
	.myreg_form__381312__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__381312__ .title_wrap .title2 {margin-top:10px;font-size:18px;line-height:26px;}

	.form__381312__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__381312__ > ul {margin-left:-50px;}
	.form__381312__ > ul > li {padding-left:50px;}
	.form__381312__ > ul > li > dl {padding:20px 5px;}
	.form__381312__ > ul > li > dl > dt {width:150px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__381312__ > ul > li > dl > dd input[type='text'],
	.form__381312__ > ul > li > dl > dd input[type='password'],
	.form__381312__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__381312__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__381312__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__381312__ > ul > li > dl > dd input[type='radio'],
	.form__381312__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__381312__ > ul > li > dl > dd a,
	.form__381312__ > ul > li > dl > dd button,
	.form__381312__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__381312__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}
	.form__381312__ > ul > li:nth-child(2) > dl {padding-top:0;}

	.privacy__381312__ {margin-top:15px;}
	.privacy__381312__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__381312__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__381312__ .form_privacy_layer {width:550px;}
	.privacy__381312__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__381312__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__381312__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__381312__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__381312__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;color:#000;}

	.myreg_form__381312__ .form_btns {position:absolute;top:400px;right:50px;margin-top:0;text-align:right;}
	.myreg_form__381312__ .form_btns button {display:inline-block;width:auto;height:65px;padding:0 110px 0 25px;font-size:20px;line-height:25px;}
	.myreg_form__381312__ .form_btns button:before {width:35px;}
	.myreg_form__381312__ .form_btns button:after {top:calc(50% - 5px);width:9px;}


	.myreg_form__381312__ input[type="text"][data-datepicker] {width:auto;}
}

/*     381314 : BLANK 컨텐츠      */
.blank__381314__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__381314__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__381314__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__381314__ {height:40px}
}

